# .bashrc

# If not running interactively, don't do anything
[[ $- != *i* ]] && return

alias ls='ls --color=auto'
alias vlime='sbcl --load ~/.vim/plugins/vlime/lisp/start-vlime.lisp'
PS1='[\u@\h \W]\$ '

alias screenfetch='clear && screenfetch -t'
export DISPLAY=:0
export LIBGL_ALWAYS_INDIRECT=1
export FZF_DEFAULT_COMMAD="find -L"
export PATH="$PATH:/opt/mssql-tools/bin"

stty -ixon # disable ctrl-s terminal freeze

# Enable GPG ssh auth

export SSH_AUTH_SOCK=$(gpgconf --list-dirs agent-ssh-socket)
gpgconf --launch gpg-agent
